﻿body {
}
.datapoint {
        display: inline-block;
        margin-bottom: 5px;
        margin-right: 10px;
        padding: 1.5em 1em;
        background-color: #f8f8f8;
        background: #f8f8f8;
        border: 1px solid #ccc;
        max-width: 100%;
        text-align: center;
        list-style-type: none;
    }

@media print
{
    .no-print, .no-print *
    {
        display: none !important;
    }
    table {border-collapse: collapse; width:99%; font-size:12px !important; }
    thead{display: table-header-group;}
    tfoot{display:table-footer-group;}
    tr.NoPageBreak { page-break-after: avoid; page-break-before:avoid; }
    tr.page-break { page-break-after:auto; }
    tr{ page-break-inside: avoid; page-break-after: auto;}
    td{ page-break-inside: avoid; page-break-after: auto;}

}